/** 单证 -- 订单数据 **/

import { getAction, postAction } from '@/api/manage'

// 分页列表查询
const orderList = params => getAction('/orderData/syOrderData/list', params)

// 根据订单号查询 （详情）
const orderByNum = params => getAction('/orderData/syOrderDataItem/lists', params)

//同步
const syncy = params => postAction('/orderData/syOrderData/tongBu', params)

export { orderList, orderByNum, syncy }
